//WAP TO CALCULATE AND PRINT THE SUMS OF EVEN AND ODD INTEGERS
//OF THE FIRST N NATURAL NUMBERS
#include<iostream.h>
#include<conio.h>
void main()
{
	int n,sum_even=0,sum_odd=0,ctr=1;
	clrscr();
	cout<<"Upto which natural number ?";
	cin>>n;
	while(ctr<=n)
	{
		if(ctr%2==0)
			sum_even+=ctr;
		else
			sum_odd+=ctr;
		ctr++;
	}
	cout<<"\n"<<"The sum of even integers is"<<sum_even;
	cout<<"\n"<<"The sum of odd integers is"<<sum_odd;
	getch();
}